CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 19.0.1326.47, Bản quyền 1995-2014 Opera Software ASA. Mọi quyền được bảo lưu.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Bản quyền 1995-2014 Opera Software ASA. Mọi quyền được bảo lưu.";
